
export function getTextFromClipboard(){
    return navigator.clipboard.readText()
  .then((text) => {
    return text
  })
  .catch((err) => {
    console.error("error", err);
    return ""
  });
}

